# Zásady ochrany osobních údajů

## Úvod
Vaše soukromí je pro nás důležité. Proto s nimi nejen zacházíme mimořádně důvěrně, ale bereme také vaše právo k informacím velmi vážně. Stanoví to obecné nařízení EU o ochraně osobních údajů (GDPR). Tyto zásady ochrany osobních údajů vysvětlují, jak shromažďujeme, používáme a chráníme vaše osobní údaje.


### Přispějte k tomuto dokumentu

Uživatelé jsou vždy více než vítáni, aby přispěli k těmto stránkám. Prosím, kontaktujte nás v komunitní místnosti mxchat.cz nebo přes .

### 1. Umístění mxchat.cz a jeho oprávněného personálu

mxchat.cz používá servery v Německu k poskytování svých služeb. Pro nahrávání médií v rámci služby Matrix se používá datové centrum v Německu. 

### 2. Služby třetích stran

Můžete používat klienta, který využívá služby, které nejsou hostovány mxchat.cz, jako například:

- Jitsi video webové konference, z funkce videohovoru nebo z integračního manažera (obvykle riot.im, nyní známý jako Element)
- Samotný integrační manažer (obvykle hostovaný Matrix.org), který poskytuje widgety a boty pro místnosti, které obvykle mohou přistupovat k vašim zprávám a souborům v místnosti, pokud jsou aktivovány.
- Identitní server (Matrix.org)
- Klíčový server (Matrix.org)

### 3. Federace

Můžete se účastnit místností a prostorů jiných serverů (podobně jako komunikace s různými poskytovateli e-mailu) nebo v místních místnostech a prostorech s uživateli z jiných serverů. tchncs.cz nemůže garantovaně kontrolovat, jak tito poskytovatelé mohou nakládat se zprávami a nahranými soubory, které poskytujete přes federaci.

### 4. Data, která shromažďujeme

Webový server i Matrix homeserver shromažďují data pro účely moderace a logování/debugování. Tato data zahrnují:

- Vaši IP adresu
- Vaši http-referrer (stránku, odkud přicházíte)
- Vámi používaný software, jako je klient/prohlížeč/zařízení
- Kdy jste byli naposledy aktivní

### 5. Mosty (Bridgeing)

Některé místnosti používají mosty k připojení k sítím mimo Matrix, jako je IRC, Discord nebo Telegram. Když místnost používá takového bota nebo aplikační službu, zprávy a média jsou kopírovány do připojených sítí. tchncs.cz není odpovědné ani schopné garantovat kontrolu nad daty sdílenými s těmito platformami.

### 6. Doba uchování dat

Většina dat, která poskytujete, na tomto homeserveru vyprší:

- Zprávy a nahrávky: 1 rok
- Logy webového serveru: 7 dní
- Logy Synapse: 4 dny
- IP adresa zaznamenaná Matrix homeserverem: 7 dní
- Poslední doba, kdy jste byli viděni: 7 dní

### 7. Zpracování dat

Shromážděná data naším webovým serverem (při používání webového klienta Element na mxchat.cz nebo při přístupu k Matrix homeserveru mxchat.cz), jako je vaše IP adresa, mohou být použita v případě odstraňování problémů nebo pro účely moderace.

### 8. Smazání dat

Pokud si přejete, můžete pomocí svého klienta smazat svůj účet zcela z našeho serveru. Tato akce je v souladu s GDPR a nelze ji vrátit zpět. V takovém případě zůstane pouze vaše uživatelské jméno, aby se zabránilo podvodům a chybám s federací.

Pokud se rozhodnete redigovat zprávu, uživatelé na našem serveru nebudou schopni číst její obsah. Nemůžeme však zaručit, že tento požadavek bude splněn vzdálenými servery a službami.

### 9. Export dat

Můžete požádat o přístup k osobním údajům uloženým na našich serverech nebo je opravit. V závislosti na vašem použití klienta můžete být schopni exportovat potřebné informace, jako je historie chatu, bez nutnosti kontaktovat nás.

### 10. Cookies

Třetí strany zmíněné výše (a níže) mohou umístit cookies potřebné k poskytování jejich funkcí nebo více. V případě webového klienta můžete tyto cookies ovládat pomocí nastavení vašeho prohlížeče. Jinak prosím mějte na paměti zásady ochrany osobních údajů a/nebo zásady cookies aplikace, kterou používáte s naší službou.


### 11. Změny tohoto dokumentu

Tento dokument může být čas od času aktualizován. V takovém případě homeserver upozorní své uživatele. Aby mohli službu nadále používat, musí si přečíst a souhlasit s novou verzí tohoto dokumentu.
